[Snort-users] Problem with support snmp on RH-7.3

Jens Krabbenhoeft tschenz-snort-users at ...7018...
Fri Oct 18 03:59:06 EDT 2002


Hi,

> Rpm ver.: openssl-0.9.6b-28

You will need the openssl-devel rpm for the headerfiles. And BTW: I
don't know if redhat backported the openssl-patches to 0.9.6b, but
perhaps you want to update to the newest version (0.9.6g) if redhat
didn't backport the patches ;).

Regards,
	Jens




More information about the Snort-users mailing list